Subject: [85attendees] Anybody interested in volleyball playing

From: "Rafiee, Hosnieh" <[email-masked]>
Date: Fri, 26 Oct 2012 22:29:45 +0200

Anybody interested on getting together to play some volleyball? :-)

Hosnieh

---

From: Barry Leiba <[email-masked]>
Date: Fri, 26 Oct 2012 22:06:54 -0400

> Anybody interested on getting together to play some volleyball? :-)

I'm certainly interested, though I'm not sure in what free time.

Maybe we could arrange to use part of the field at the social event?

Barry